html,body{margin:0;padding:0;font-family:'Ubuntu', sans-serif;line-height:1.42857143;color:#222}.container{margin-top:5%}.aside{background-color:#666;color:#fff;text-align:center;padding:20px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;border-radius:5px}.aside img{-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;border-radius:50%;/*border:8px solid gray;*/margin-bottom:10px}.aside h1,.aside h2{text-transform:uppercase;margin-top:0;margin-bottom:0}.aside h2{font-size:14px;margin-top:5px;margin-bottom:5px}.aside h3{font-size:14px;margin-top:0;margin-bottom:0}.aside p{padding:30px 5px}.aside .btn{color:#fff;border:1px solid #fff;text-decoration:none;text-transform:uppercase;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}.aside .btn:hover{color:#666;background:#fff}.aside .social-network{padding:40px 0 20px 0}.aside .social-network a{/*color:#fff;border:1px solid #fff;*/text-decoration:none;display:inline-block;text-align:center;padding-top:3px;width:25px;height:25px;margin:0 5px;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;border-radius:5px}.aside .social-network a:hover{color:#666;background:#fff}.scroll{overflow-y:scroll;height:600px}.scroll::-webkit-scrollbar-track{border-radius:150px;background-color:#fff}.scroll::-webkit-scrollbar{width:12px;background-color:#F5F5F5}.scroll::-webkit-scrollbar-thumb{border-radius:3px;background-color:#666}@media screen and (max-width: 768px){.nav-tabs{margin-top:30px}}.nav-tabs{margin-bottom:5px;border-bottom:none;text-transform:uppercase}.nav-tabs span{display:block;text-align:center;font-size:0.875rem}.nav-tabs li a{background:transparent;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;border-radius:5px;border:none !important;color:gray;outline:0;padding:5px 10px;margin:0 10px}.nav-tabs li a:hover,.nav-tabs li a:focus{color:#fff;background-color:#666}.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus{color:#fff;cursor:default;background-color:#666}.tab-content{padding:10px 15px;color:#666}.tab-content h1{font-size:18px;text-transform:uppercase}.tab-content #about p,.tab-content #contact p{padding-top:20px}.tab-content #about ul,.tab-content #contact ul{list-style:none;padding-left:0;margin:40px 0}.tab-content #about ul li,.tab-content #contact ul li{padding:10px 0;margin:5px 0;border-bottom:1px solid #e6e6e6}.tab-content #about ul li i,.tab-content #contact ul li i{color:#666;padding-right:10px;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}.tab-content #about ul li:hover i,.tab-content #contact ul li:hover i{padding-right:30px;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}.tab-content .progress{height:25px;font-family:'Ubuntu', sans-serif}.tab-content .progress .skill{line-height:25px;padding:0;margin:0 0 0 20px;text-transform:uppercase}.tab-content .progress .skill .val{float:right;font-style:normal;margin:0 20px 0 0}.tab-content .progress-bar{text-align:left;transition-duration:3s;background-color:#666}.tab-content #resume h2{padding:5px 0;text-transform:uppercase;margin:0;font-size:14px;color:#666;border-bottom:1px solid #e6e6e6}.tab-content #resume h3{padding:5px 0;text-transform:uppercase;font-size:14px;margin:0;color:#666;border-bottom:1px solid #e6e6e6}.tab-content #resume h4{font-size:12px;padding:0;margin:5px 0 5px 0;text-transform:uppercase;color:#b3b3b3}.tab-content #resume h4 span{float:right;color:#666}.tab-content #resume ul{list-style:none;padding-left:0;padding-bottom:20px}.tab-content #resume ul li{margin:30px 0}.tab-content #resume ul li p{margin-top:20px;color:gray}.tab-content #portfolio .nav-tabs{margin-top:30px}.tab-content #portfolio .nav-tabs li a{padding:3px 7px;margin:0 10px;font-size:13px}.tab-content #portfolio .portfolio ul{list-style:none;padding-left:0}.tab-content #portfolio .portfolio ul li{display:inline-block;padding:5px;margin:10px;border:1px solid #f2f2f2;overflow:hidden;position:relative;text-align:center;cursor:default}.tab-content #portfolio .portfolio ul li img{display:block;position:relative;-webkit-transition:all .4s linear;transition:all .4s linear}.tab-content #portfolio .portfolio ul li .overlay{width:100%;height:100%;position:absolute;overflow:hidden;top:0;left:0;opacity:0;background-color:rgba(0,0,0,0.5);-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out}.tab-content #portfolio .portfolio ul li h2{text-transform:uppercase;color:#fff;text-align:center;position:relative;font-size:17px;background:rgba(0,0,0,0.6);-webkit-transform:translatey(-100px);-ms-transform:translatey(-100px);transform:translatey(-100px);-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;padding:10px}.tab-content #portfolio .portfolio ul li a.info{text-decoration:none;display:inline-block;text-transform:uppercase;color:#fff;border:1px solid #fff;background-color:transparent;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;margin:50px 0 0;padding:7px 14px}.tab-content #portfolio .portfolio ul li a.info:hover{box-shadow:0 0 5px #fff}.tab-content #portfolio .portfolio ul li:hover img{-ms-transform:scale(1.2);-webkit-transform:scale(1.2);transform:scale(1.2)}.tab-content #portfolio .portfolio ul li:hover .overlay{opacity:1;filter:alpha(opacity=100)}.tab-content #portfolio .portfolio ul li:hover h2,.tab-content #portfolio .portfolio ul li:hover a.info{opacity:1;filter:alpha(opacity=100);-ms-transform:translatey(0);-webkit-transform:translatey(0);transform:translatey(0)}.tab-content #portfolio .portfolio ul li:hover a.info{-webkit-transition-delay:.2s;transition-delay:.2s}.tab-content #contact iframe{margin:30px 0}.tab-content #contact ul{margin-top:75px}.tab-content #contact .contact-form{margin-top:10px}footer{margin:50px;text-align:center}a{color:#666;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s;text-decoration:none}a:hover{color:#1a1a1a;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}.btn{background-color:#666;border-color:#666;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}.btn:hover{background-color:#1a1a1a;border-color:#1a1a1a;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}

/*------------------------------------*\
    $ELEMENTOS-FIGURE
\*------------------------------------*/
figure {
  /*margin-bottom: 0.1em;*/ }
  figure img {
    /*margin-bottom: 0.1em;*/ }
  figure figcaption {
    display: block;
    font-weight: normal;
    font-size: 0.8rem;
    font-style: italic;
    color: gray; }

   figure#cambiado {
position: absolute;
top: 0;
left:0;
width: 100vw;
height: 100vh;  
background-image: url(../img/bg0.jpg); /*default*/
background-size: cover;
background-position: center center; 
 z-index:-1;
} 

  /*body{
  background: #ecf0f1;
  }*/

  label > input + img{ /* IMAGE STYLES */
    cursor:pointer;
  }
  label > input:checked + img{ /* (RADIO CHECKED) IMAGE STYLES */
  }
   .desvanecer:hover {
    opacity: 0.60;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    -ms-transition: opacity 500ms;
    transition: opacity 500ms;
   }

  #container-main{
  margin:40px auto;
  width:95%;
  min-width:320px;
  max-width:960px;
  }
  #container-main h1{
  font-size: 40px;
  text-shadow:4px 4px 5px #fff;
  } 
  .accordion-container {
  text-align: -webkit-center;
  width: stretch;
  margin: 0 0 10px;
  clear:both;
  } 
  .accordion-titulo {
  position: relative;
  display: inline-flex;
  font-size: 18px;
  font-weight: 300;
  /*background: #3156a3;
  color: #fff;*/
  text-decoration: none;
  }
  .accordion-titulo.open {
  background: #fefefe;
  /*color: #000000;*/
  }
  .accordion-titulo:hover {
  /*background: #205AA5;*/
  color: #fff;
  }
  .accordion-titulo span.toggle-icon:before {
  content:"≡";
  Color:#cc0000;
  }
  .accordion-titulo.open span.toggle-icon:before {
  content:"⁝";
  }
  .accordion-titulo span.toggle-icon {
  position: absolute;
  top: 1px;
  right: 10px;
  font-size: 1.5em;
  font-weight:500;
  }
  .accordion-content {
  display: none;
  padding: 20px;
  overflow: auto;
  } 
  .accordion-content p{
  margin:0;
  }
  .accordion-content img {
  display: block;
  float: left;
  margin: 0 15px 10px 0;
  width: 50%;
  height: auto;
  }
  @media (max-width: 767px) {
  .accordion-content {
    padding: 10px 0;
  }
  }
  .custom-light-blue {
    background-color: #fff;; /* Azul claro */
    color: #fff; /* Texto blanco */
    border: none; /* Sin borde */
  }

.carousel {
  position: relative;
  width: 100%;
  max-width: 800px;
  margin: auto;
  overflow: hidden;
}

.carousel-images img {
  width: 100%;
  display: none;
}

.carousel-prev,
.carousel-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 16px;
  color: white;
  background: rgba(0,0,0,0.5);
  cursor: pointer;
}

.carousel-prev {
  left: 0;
}

.carousel-next {
  right: 0;
}
